/*
Theme Name: Customizr_Child
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Paul Clotuche
*/
/* Your awesome customization starts here */
/*Changer la couleur de fond*/
/*Si l'on veut le premier bandeau en mauve également:header.tc-header,*/

/*body, #main-wrapper, footer#footer .colophon {
/*background-color: #873299;
/*}
/* END OF Change Customizr Background to Texture or Image  */

/*Change la couleur du premier bandeau*/
header.tc-header {
    border-bottom: 10px solid #873299;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-color: #873299;}

/* Couleur du texte en blanc*/	
body {
/* Adjust sitewide (#5A5A5A) text color */    
color:              #808080;
}
/* END OF Adjust Sitewide Background & Text Color/Size */

/*Suppression de l'icône du titre de page*/
.page h1.format-icon:before {
content: none;
}
/*fin de suppression de l'icône de page*/



/*Toogle adaptation*/

/*Form 7 - Liste verticale*/
span.wpcf7-list-item { display: block; }
/*span.wpcf7-list-item * { display: table-cell; }*/
